table{
    border-collapse: collapse;
    margin-top: 10px;
}

td{
    padding: 1px 3px;
    border: none;
}

/***   Tabulky ve formularich   ***/
table.construct {
    border: none;
    margin: 1em 0;
    line-height: 1.3;
    background: transparent none;
}

table.construct caption{
    text-align: left;
}

table.construct th, table.construct td {
    border: 0;
    padding: 0 0px 1em 0;
    font-weight: normal;
    background: transparent;
    color: #333;
}

table.construct th{
    width: 240px;
}